Skip to content
Permalink
Browse files

Typos in INSTALL

  • Loading branch information
pcav committed May 25, 2016
1 parent 92604cf commit d19767d590e39f6f7ccc12a8726ca2d4414a665c
Showing with 2 additions and 2 deletions.
  1. +2 −2 INSTALL
@@ -325,8 +325,8 @@ Install them using dpkg. E.g.:
==============================

/!\ Warning: Qt 5 is not officially supported. Building against Qt 5
libraries seems to work quiet well alrady but be prepared that you are one
of very few with this setup. We strongly recommend using QGIS with Qt 4.
libraries seems to work quite well already but be prepared that you are one
of very few with this setup. We strongly recommend using QGIS with Qt 4 fro production work.

This comment has been minimized.

Copy link
@DelazJ

DelazJ May 26, 2016

Contributor

@pcav a new typo ("fro") added.
FYI, there's a pending PR to move this install description to QGIS website with a discussion at http://osgeo-org.1560.x6.nabble.com/Qgis-community-team-Moving-the-install-instructions-to-a-more-sexy-visible-coherent-and-translatableg-td5262483.html. Hope that a decision will be taken during the hackfest


Python bindings in particular are not expected to be compatible. When Qt 5
is enabled, the build system automatically activates Python 3 and PyQt5 as well.

1 comment on commit d19767d

@pcav

This comment has been minimized.

Copy link
Member Author

@pcav pcav commented on d19767d May 26, 2016

Thanks, now fixed.

Please sign in to comment.
You can’t perform that action at this time.